﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated. 
// </auto-generated>
//------------------------------------------------------------------------------

namespace Focus.Web.WebAssist.Controls {
    
    
    public partial class CandidatesLikeThisModal {
        
        /// <summary>
        /// CandidatesLikeThisModalDummyTarget control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.HiddenField CandidatesLikeThisModalDummyTarget;
        
        /// <summary>
        /// CandidatesLikeThisModalPopup control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        public global::AjaxControlToolkit.ModalPopupExtender CandidatesLikeThisModalPopup;
        
        /// <summary>
        /// CandidatesLikeThisModalPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel CandidatesLikeThisModalPanel;
        
        /// <summary>
        /// CandidatesLikeThisModalCloseButton control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.ImageButton CandidatesLikeThisModalCloseButton;
        
        /// <summary>
        /// CandidatesLikeThisListView control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        public global::System.Web.UI.WebControls.ListView CandidatesLikeThisListView;
        
        /// <summary>
        /// CandidatesLikeThisDataSource control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        public global::System.Web.UI.WebControls.ObjectDataSource CandidatesLikeThisDataSource;
    }
}
